*{padding:0;margin:0}
body{font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;color: #fff;background: #1b2c66;}
.begin-body {background-color: #988261;}
textarea{font:initial;line-height:normal;}
body,html{height:100%;}
ul,li{list-style:none;}
a {text-decoration: none;}
body{}

.first{z-index:99;width:16rem;height:28.4373rem;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-bg-1.jpg) top center;background-size:100% 100%;position:absolute;color:#811501;font-size:1.0167rem;text-align:center;font-weight:bold;top:0;left:50%;transform:translate(-50%,0);}
.first-con{content:"";position:fixed;top:0;left:0;width:100%;height:100%;z-index:-1;}
.loading,.loadingBigText{position:absolute;width:16rem;margin-left:-8rem;top:7.2rem;left:50%;}
.loadingBigText{top: 8.6rem;color: #fff;font-size: 1rem;}
.loadingimg{position:fixed;width:10.7rem;margin-left:-5.35rem;top:11.1rem;left:50%;border-radius:100px 100px;border: 1px #fff solid;
height:.4267rem;background:#7c8184;/* background-size:100% 100%;*/
box-shadow:0 1px 10px rgba(0,0,0,0.3);}
.loadinging{position:relative;width:100%;height:100%;background-color: #9ecfff;border-radius:100px 100px;}

.loadinging span{display:block !important;width:0;background-color:#ff5454;position:relative;height:100%;transition:all .2s ease 0s;background:#ff5454;background-size:100% 100%;border-bottom-left-radius: 100px;border-top-left-radius: 100px;
/* background:yellow;background:-moz-linear-gradient(left,#f2c957 0,#bf913b 100%);background:-webkit-gradient(linear,left,right,color-stop(0,#f2c957),color-stop(100%,#bf913b));background:-webkit-linear-gradient(left,#f2c957 0,#bf913b 100%);background:-o-linear-gradient(left,#f2c957 0,#bf913b 100%);background:-ms-linear-gradient(left,#f2c957 0,#bf913b 100%);background:-webkit-gradient(linear,left top,right top,from(#f2c957),to(#bf913b));background:-webkit-gradient(linear,left top,right top,color-stop(0,#f2c957),to(#bf913b));background:-webkit-gradient(linear,left top,right top,color-stop(0,#f2c957),to(#bf913b));background:-webkit-gradient(linear,left top,right top,color-stop(0,#f2c957),to(#bf913b));background:-webkit-gradient(linear,left top,right top,color-stop(0,#f2c957),to(#bf913b));background:linear-gradient(to right,#f2c957 0,#bf913b 100%);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#f2c957,endColorstr=#bf913b);-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=1,startColorstr=#f2c957,endColorstr=#bf913b)" */
}
.loadinging span::after{content: '';position: absolute;bottom: -6.38rem;right: -1.1rem;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zqload-1.png);width: 2.19rem;height: 6.3382rem;background-size: cover;}
.begin{display: none;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-btn-begin.png) center no-repeat;position:absolute;width:16rem;margin-left:-8rem;top:22.0934rem;left:50%;animation:ani-span2 1s linear 0s 1;opacity:1;height:2.087rem;line-height:1.8rem;background-size:8.3rem 2.08rem;color:#fff;font-size: .75rem;text-align: center;/* background-color: rgba(218,3,1,0.75);border-radius: 100px 100px;border: 1px #fff solid; */z-index: 3;}
.beginBg{position: absolute;width: 100%;height: 100%;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-bg-2.jpg);background-size: 100% 100%;z-index: -1;display: none;}
.first span{display:inline-block;}
.first span.active{animation:ani-span .5s linear 0s 1;}

.second{display: none;-webkit-text-stroke:1px #fff;z-index:99;width:16rem;height:28.4373rem;background: url(https://www.itaiwannews.cn/H5Img/images/second.jpg) top center;background-size:100% 100%;position:absolute;color:#811501;font-size:1.0167rem;text-align:center;font-weight:bold;top:0;left:50%;transform:translate(-50%,0);}
.second-con{content:"";position:fixed;top:0;left:0;width:100%;height:100%;z-index:-1;}
.btn-second {background: url(https://www.itaiwannews.cn/H5Img/images/btn-second.png);position:absolute;width:5.4187rem;margin-left:-2.70935rem;top:21.3rem;left:50%;animation:ani-span2 1s linear 0s 1;opacity:1;height:1.3013rem;line-height:1.8rem;background-size:100% 100%;color:#fff;font-size: .75rem;text-align: center;/* background-color: rgba(218,3,1,0.75);border-radius: 100px 100px;border: 1px #fff solid; */z-index: 3;}

.first-begin {position:absolute;color:#811501;font-size:1.0167rem;text-align:center;font-weight:bold;top:0;left:50%;transform:translate(-50%,0);width: 100%;z-index: 3;display: none;}
.first-begin-con {position:relative;}
.first-begin img {display: block;width: 100%;height: auto;}
.first-eff {position: absolute;background: url(https://www.itaiwannews.cn/H5Img/images/first-open.jpg) no-repeat;background-size: 100% 100%;position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;}
.first-begin.active .first-eff {animation:firstopen .5s linear .5s 1;animation-fill-mode: forwards;}
@keyframes firstopen{
    0%{opacity: 0;}
    100%{opacity: 1;}
}

.consolelog {color: #ffc411;font-size: .65rem;position: fixed;bottom:.5rem;left: 50%;text-align: center;border: 1px #fff solid;background: rgba(0,0,0,0.3);font-size: .5rem;z-index: 999;line-height: 1.536rem;padding: 0 1.05rem;transform: translate(-50%,0);border-radius: 100px 100px;}

.loading{text-align:center;color:#8cc7ff;font-size:.72rem;position: fixed;z-index: 99;}
.btn{position:absolute;bottom:1rem;left:50%;width:16rem;height:1.92rem;margin-left:-8rem;z-index:1;}
.btn a{position:relative;width:100%;height:100%;display:block;background:url(https://www.itaiwannews.cn/H5Img/images/btn_02.png);background-size:100% 100%;}
.wrap{display:none;position:absolute;top:0;left:50%;margin-left:-8rem;width:16rem;height:100%;/*overflow-x:hidden;*/
}
.wrap img{display:block;width:100%;}

.btn-next-1{position:absolute;top:24.32rem;left:50%;margin-left:-2.63rem;width:5.26rem;height:2.26rem;}
.wrap-3{transition:all 2s ease 0s;}
.wrap-3.wrap-eff{filter:blur(0px)}
.page-icon img{height:100%;transition:all 2s ease 0s;}
.page-wrap{position:relative;background:#fff;}
.page-icon{position:absolute;top:0;left:0;width:100%;height:100%;}
.page-icon ul{position:relative;width:100%;height:100%;overflow:hidden;}
.page-icon li{position:absolute;left:50%;transition:all 2s ease 0s;width:16rem;margin-left:-8rem;}
.page-icon li span{display:block;position:relative;width:100%;height:100%;transition:all 2s ease 0s;}
.page-icon li.play{opacity:1 !important;}
.page-bg ul{position:relative;}

.animate{animation:round 150s linear infinite;}
@keyframes round{100%{transform:translate(0rem,0rem) rotate(1turn) scale(1.2,1.2);}
}
.page-icon .page-icon-1 .icon-0{}

.wrap-taow {position: fixed;height: 100%;width: 16rem;/* height: 28.45rem; */}
.page-wrap-1 {position: relative;height: 28.44rem;width: 16rem;overflow: hidden;}
.page-wrap-1 li {position: absolute;transition: all 2s ease-in 0s;height: 100%;width: 100%;top: 0;left: 0;display: none;/* opacity: 0; *//* filter: blur(5px); */transform-origin: 0 0;}
.page-wrap-1 li img {width: 100%;height: 100%;display: block;position: relative;}
.page-wrap-1 li .bg-img {transition: all 2s ease-in 0s;}
.page-wrap-1 .li-1 {opacity: 1;/* filter: blur(0px); */display: block;}
.page-wrap-1 .li-2 {display: block;}


.all-bg {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.6);display: none;z-index: 150;}

/* .btn-sc {position: fixed;bottom: .448rem;left: 50%;z-index: 99;width: 4.5867rem;height: 1.1947rem;display: none;background: url(https://www.itaiwannews.cn/H5Img/images/sc_06.png) no-repeat;background-size: 100%;transform: translate(-50%,0);} */

.list-hd {position: absolute;z-index: 4;}

.all-audio {display: none;}
.all-audio {position:fixed;top:.3rem;right: .5rem;/* margin-left:0;left:auto;right:.5rem; */width:1.344rem;height:1.344rem;background:url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-play.png) no-repeat;background-size: 100% 100%;box-shadow: 0 0 10px rgba(0,0,0,0.3);border-radius: 50% 50%;animation-fill-mode:forwards ;z-index: 100;}
.animate{animation:round 5s linear infinite;background:url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-play.png) no-repeat;background-size: 100% 100%;}
@keyframes round{
	100%{transform:rotate(1turn);}
}

.list-hd-btn {position: absolute;top: 0;left: 0;}
.list-hd-btn {}

.list-hd-btn {background-color: rgba(255,255,255,1);box-shadow: 0 0 10px rgba(255,255,255,1);z-index: 10;;border-radius: 100% 100%;width: .26rem;height: .26rem;/* animation:btn 2s linear 0s infinite; */opacity: 1;position: absolute;}
.list-hd-btn::before {border: .01rem rgba(255,255,255,1) solid;box-shadow: 0 0 10px rgba(255,255,255,.5);z-index: 10;content: "";border-radius: 100% 100%;top: -.0.13rem;left: -.0.13rem;width: 100%;height: 100%;animation:btn 2s linear 0s infinite;opacity: 0;position: absolute;}
.list-hd-btn::after {border: .01rem rgba(255,255,255,1) solid;box-shadow: 0 0 10px rgba(255,255,255,.5);z-index: 10;content: "";border-radius: 100% 100%;top: -.0.13rem;left: -.0.13rem;width: 100%;height: 100%;animation:btn 2s linear 1s infinite;opacity: 0;position: absolute;}


.swiper {width: 16rem;/* height: 28.4373rem; */}
.list-con {position: relative;height: 100%;}
.list-hd-conall {padding-top: 23.04rem;}

.list-hd-btn img {width: 100%;height: auto;}
.list-hd-win {position: fixed;bottom: 0;left: 0;width: 100%;display: none;z-index: 20;}
.list-hd-win li {width: 2rem;height: 2rem;float: left;margin-left: .3rem;}

.list-hd-box {position: fixed;width: 100%;height: 23.04rem;top: 0;left: 0;}
.list-hd-box img {width: 100%;height: 23.04rem;}

@keyframes btn{
    0%{opacity: 0;transform: scale(0);}
    50%{opacity: 1;transform: scale(3);}
    100%{opacity: 0;transform: scale(6);}
}



.haibao-box,.haibao-img {position: absolute;z-index: 1;top: 1.6213rem;left: 50%;width: 16rem;height: 28.4191rem;display: none;box-sizing: border-box;transform:translate(-50%,0) scale(0.85);}
.haibao-box img,.haibao-img img {width: 100%;height: 100%;display: block;position: relative;}
.haibao-box .list-con {position: relative;width: 100%;height: 100%;background-size: 12.288rem auto;background-position: center .68rem;}
.haibao-box {display: block;left: -999em;}
.haibao-box img {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.haibao-img {z-index: 200;}
.haibao-img-con {position: relative;width: 100%;height: 100%;}
.haibao-img .list-title {position: absolute;top: 50%;left: 50%;width: 100%;height: 1.2rem;line-height: 1.2rem;text-align: center;font-size: 0.6rem;color: #fff;transform: translate(-50%,-50%);}
.haibao-img .haibao-img-box {position: relative;height: 100%;}
.haibao-box .list-ewm {position: absolute;bottom: .9018rem;left: 0;width: 100%;height: 6.5958rem;z-index: 5;overflow: hidden;}
.haibao-box .list-ewm img {width: 100%;height: 100%;display: block;}
.haibao-box .list-bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-bg-s2.jpg) no-repeat;background-size: 100% 100%;}
/* .haibao-box .list-bg img {position: relative;width: 100%;height: 100%;display: none;top: auto;} */
/* .haibao-box .list-bg.bg-1 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-1.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-2 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-2.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-3 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-3.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-4 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-4.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-5 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-5.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-6 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-6.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-7 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-7.png) no-repeat center center;background-size: 100%;}
.haibao-box .list-bg.bg-8 {background: url(https://www.itaiwannews.cn/H5Img/images/shaer-bg-8.png) no-repeat center center;background-size: 100%;} */

.win-sel {position: fixed;bottom: 0;left: 0;width: 100%;z-index: 120;background-color: #988261;display: none;}
.win-sel ul {display: flex;justify-content: space-between;width: 100%;}
/* .win-sel ul::after {display: block;content: "";clear: both;} */
.win-sel li {width: auto;height: 5.4187rem;}
.win-sel li img {width: auto;height: 100%;}

.btn-close {position: absolute;top: .8rem;left: 50%;margin-left: 5.5rem;width: 1.7493rem;height: 1.7493rem;display: none;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-close.png) no-repeat;background-size: 100%;z-index: 200;}
.msn-save {position: absolute;top:26rem;left: 50%;margin-left: -6.336rem;width: 5.6683rem;height: 1.649rem;display: none;z-index: 200;background: #0067d2;text-align: center;line-height: 1.649rem;font-size: .6184rem;border-radius: 16rem;}
.msn-save a {display: block;position: relative;width: 100%;height: 100%;}
.msn-shaer {position: absolute;top:26rem;left: 55%;width: 5.6683rem;height: 1.649rem;display: none;z-index: 200;background: #ff5454;text-align: center;line-height: 1.649rem;font-size: .6184rem;border-radius: 16rem;}

.wrap-taow {/* height: 28.4373rem; */position: absolute;}
.list-hd-win {position: static;display: block;bottom: auto;top: 22.9627rem;}
.list-hd-win ul {display: flex;justify-content: space-between;width: 100%;flex-wrap: wrap;}
.list-hd-win li {width: auto;height: 4.672rem;float: none;margin: 0;display: none;}
.list-hd-win li img {width: 100%;height: auto;position: relative;}

.wrap-taow .swiper-pagination {bottom: auto !important;top: 21rem;}
.wrap-taow .swiper-pagination-bullet {width: .3rem !important;height: .3rem !important;margin: 0 .1rem !important;opacity: 1 !important;background: #e2b781 !important;box-shadow: 0 0 5px rgba(187,25,18,.6);}
.wrap-taow .swiper-pagination-bullet-active {background-color: #c7241b !important;}
.swiper-button-next, .swiper-button-prev {margin: 0;top: calc(11.48135rem - 22px) !important;display: none !important;}

/* @media screen and (max-height:700px) {
    .win-sel ul {justify-content:center;}
    .win-sel li {width: auto;height: 2.6rem;margin: 0 .3rem;}
    .msn-save {top:auto;bottom: 1rem;width: 6rem;height: 1.134rem;margin-left: -3rem;}
} */

.list-con-1 .list-hd-btn-1 {top: 6.5rem;left: 11.7rem;}
.list-con-1 .list-hd-btn-2 {top: 15.5rem;left: 7.1rem;}
.list-con-1 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-1.jpg) no-repeat top center;background-size: 100%;}
.list-con-1 .list-hd-con:nth-child(1) .list-hd-win li {width: 3.7333rem;height: 4.672rem;}
.list-con-1 .list-hd-con:nth-child(2) .list-hd-win ul {justify-content: flex-start;}
.list-con-1 .list-hd-con:nth-child(2) .list-hd-win li {width: 7.9rem;height: 5.3973rem;}

.list-con-2 .list-hd-btn-1 {top: 12.8rem;left: 10.8rem;}
.list-con-2 .list-hd-btn-2 {top: 9.9rem;left: 1.7rem;}
.list-con-2 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-2.jpg) no-repeat top center;background-size: 100%;}
.list-con-2 .list-hd-win ul {padding-top: .5rem;}
.list-con-2 .list-hd-win li {width: 4.6933rem;height: 4.5227rem;}
.list-con-2 .list-hd-con:nth-child(2) .list-hd-win ul {justify-content: space-evenly;}

.list-con-3 .list-hd-btn-1 {top: 18.5rem;left: 10.1rem;}
.list-con-3 .list-hd-btn-2 {top: 18.5rem;left: 14.5rem;}
.list-con-3 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-3.jpg) no-repeat top center;background-size: 100%;}
.list-con-3 .list-hd-win ul {display: block;padding-left: .9rem;padding-bottom: .5rem;}
.list-con-3 .list-hd-win ul::after {content: '';display: block;clear: both;}
.list-con-3 .list-hd-win li {width: 4rem;height: 4.1rem;margin-right: .9rem;float: left;}
.list-con-3 .list-hd-win li img {width: 4rem;height: 4.93rem;}

.list-con-4 .list-hd-btn-1 {top: 13rem;left: 5.6rem;}
.list-con-4 .list-hd-btn-2 {top: 7.5rem;left: 3.5rem;}
.list-con-4 .list-hd-btn-3 {top: 14.5rem;left: 1rem;}
.list-con-4 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-4.jpg) no-repeat top center;background-size: 100%;}
.list-con-4 .list-hd-con:nth-child(1) .list-hd-win li {width: 7.2747rem;height: 5.504rem;}
.list-con-4 .list-hd-con:nth-child(2) .list-hd-win li {width: 5.9733rem;height: 5.3973rem;}
.list-con-4 .list-hd-con:nth-child(3) .list-hd-win li {width: 4.352rem;height: 5.3973rem;}
.list-con-4 .list-hd-con:nth-child(2) .list-hd-win ul {justify-content: space-evenly;}
.list-con-4 .list-hd-con:nth-child(3) .list-hd-win ul {justify-content: space-evenly;}

.list-con-5 .list-hd-btn-1 {top: 7.5rem;left: 11.5rem;}
.list-con-5 .list-hd-btn-2 {top: 8.5rem;left: 5.1rem;}
.list-con-5 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-5.jpg) no-repeat top center;background-size: 100%;}
.list-con-5 .list-hd-con:nth-child(1) .list-hd-win ul {padding-bottom: .5rem;}
.list-con-5 .list-hd-con:nth-child(1) .list-hd-win li {width: 4.8rem;height: 3.8rem;}
.list-con-5 .list-hd-con:nth-child(1) .list-hd-win li img {width: 4.8rem;height: 4.8427rem;}
.list-con-5 .list-hd-con:nth-child(2) .list-hd-win li {width: 4.6507rem;height: 4.6507rem;}
.list-con-5 .list-hd-con:nth-child(2) .list-hd-win ul {justify-content: space-evenly;}

.list-con-6 .list-hd-btn-1 {top: 13rem;left: 8rem;}
.list-con-6 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-6.jpg) no-repeat top center;background-size: 100%;}
.list-con-6 .list-hd-win li {width: 5rem;height: 3.33rem;}

.list-con-7 .list-hd-btn-1 {top: 16.76rem;left: 13rem;}
.list-con-7 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-7.jpg) no-repeat top center;background-size: 100%;}
.list-con-7 .list-hd-win ul {padding: .3rem 0;}
.list-con-7 .list-hd-win li {width: 7.9rem;height: 3.9467rem;}

.list-con-8 .list-hd-btn-1 {top: 3.36rem;left: 12.5rem;}
.list-con-8 .list-hd-btn-2 {top: 6.8rem;left: 6.2rem;}
.list-con-8 {background: url(https://www.itaiwannews.cn/H5Img/images/bg-8.jpg) no-repeat top center;background-size: 100%;}
.list-con-8 .list-hd-win li {width: 4.6rem;height: 4.2453rem;}
.list-con-8 .list-hd-win li:nth-child(2) {width: 5.8rem;}
.list-con-8 .list-hd-win li:nth-child(3) {width: 5.5rem;}
.list-con-8 .list-hd-con:nth-child(2) .list-hd-win ul {justify-content: space-evenly;}



.wrap-main-img {width: 100%;height: 13.037rem;/* background: url(https://www.itaiwannews.cn/H5Img/images/bg-1.jpg) no-repeat;background-size: 100% 100%; */position: relative;}
.wrap-main-img li {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center center;background-size: cover;display: none;z-index: 10;}
.wrap-main-img li.main-1-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-1-b.png);}
.wrap-main-img li.main-1-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-2-b.png);}
.wrap-main-img li.main-1-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-3-b.png);}
.wrap-main-img li.main-1-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-4-b.png);}
.wrap-main-img li.main-1-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-5-b.png);}
.wrap-main-img li.main-1-6 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-6-b.png);}
.wrap-main-img li.main-1-7 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-7-b.png);}
.wrap-main-img li.main-1-8 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-8-b.png);}
.wrap-main-img li.main-1-9 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-9-b.png);}
.wrap-main-img li.main-1-10 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-10-b.png);}

.wrap-main-img li.main-2-1-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-1-b.png);}
.wrap-main-img li.main-2-1-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-1-b.png);}
.wrap-main-img li.main-2-1-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-1-b.png);}
.wrap-main-img li.main-2-1-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-1-b.png);}
.wrap-main-img li.main-2-1-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-1-b.png);}

.wrap-main-img li.main-2-2-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-2-b.png);}
.wrap-main-img li.main-2-2-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-2-b.png);}
.wrap-main-img li.main-2-2-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-2-b.png);}
.wrap-main-img li.main-2-2-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-2-b.png);}
.wrap-main-img li.main-2-2-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-2-b.png);}

.wrap-main-img li.main-2-3-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-3-b.png);}
.wrap-main-img li.main-2-3-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-3-b.png);}
.wrap-main-img li.main-2-3-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-3-b.png);}
.wrap-main-img li.main-2-3-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-3-b.png);}
.wrap-main-img li.main-2-3-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-3-b.png);}

.wrap-main-img li.main-2-4-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-4-b.png);}
.wrap-main-img li.main-2-4-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-4-b.png);}
.wrap-main-img li.main-2-4-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-4-b.png);}
.wrap-main-img li.main-2-4-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-4-b.png);}
.wrap-main-img li.main-2-4-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-4-b.png);}

.wrap-main-img li.main-2-5-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-5-b.png);}
.wrap-main-img li.main-2-5-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-5-b.png);}
.wrap-main-img li.main-2-5-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-5-b.png);}
.wrap-main-img li.main-2-5-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-5-b.png);}
.wrap-main-img li.main-2-5-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-5-b.png);}

.wrap-main-img li.main-2-6-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-6-b.png);}
.wrap-main-img li.main-2-6-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-6-b.png);}
.wrap-main-img li.main-2-6-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-6-b.png);}
.wrap-main-img li.main-2-6-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-6-b.png);}
.wrap-main-img li.main-2-6-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-6-b.png);}

.wrap-main-img li.main-2-7-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-7-b.png);}
.wrap-main-img li.main-2-7-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-7-b.png);}
.wrap-main-img li.main-2-7-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-7-b.png);}
.wrap-main-img li.main-2-7-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-7-b.png);}
.wrap-main-img li.main-2-7-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-7-b.png);}

.wrap-main-img li.main-2-8-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-8-b.png);}
.wrap-main-img li.main-2-8-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-8-b.png);}
.wrap-main-img li.main-2-8-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-8-b.png);}
.wrap-main-img li.main-2-8-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-8-b.png);}
.wrap-main-img li.main-2-8-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-8-b.png);}

.wrap-main-img li.main-2-9-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-9-b.png);}
.wrap-main-img li.main-2-9-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-9-b.png);}
.wrap-main-img li.main-2-9-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-9-b.png);}
.wrap-main-img li.main-2-9-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-9-b.png);}
.wrap-main-img li.main-2-9-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-9-b.png);}

.wrap-main-img li.main-2-10-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-10-b.png);}
.wrap-main-img li.main-2-10-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-10-b.png);}
.wrap-main-img li.main-2-10-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-10-b.png);}
.wrap-main-img li.main-2-10-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-10-b.png);}
.wrap-main-img li.main-2-10-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-10-b.png);}

/* .wrap-main-img li.main-3-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-2-s.png);}
.wrap-main-img li.main-3-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-3-s.png);}
.wrap-main-img li.main-3-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-4-s.png);}
.wrap-main-img li.main-3-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-5-s.png);}
.wrap-main-img li.main-3-6 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-6-s.png);}
.wrap-main-img li.main-3-7 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-7-s.png);}
.wrap-main-img li.main-3-8 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-8-s.png);}
.wrap-main-img li.main-3-9 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-9-s.png);}
.wrap-main-img li.main-3-10 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-11 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-12 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-13 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-14 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-15 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-16 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);}
.wrap-main-img li.main-3-17 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-3-1-s.png);} */

.wrap-main-img li.main-4-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-1-b.png);z-index: 2;}
.wrap-main-img li.main-4-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-2-b.png);z-index: 2;}
.wrap-main-img li.main-4-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-3-b.png);z-index: 2;}
.wrap-main-img li.main-4-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-4-b.png);z-index: 2;}
.wrap-main-img li.main-4-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-5-b.png);z-index: 2;background-position: -0.08rem 0;}
/* .wrap-main-img li.main-4-6 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-6.png);}
.wrap-main-img li.main-4-7 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-7.png);}
.wrap-main-img li.main-4-8 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-8.png);}
.wrap-main-img li.main-4-9 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-9.png);}
.wrap-main-img li.main-4-10 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-10.png);}
.wrap-main-img li.main-4-11 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-11.png);}
.wrap-main-img li.main-4-12 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-12.png);}
.wrap-main-img li.main-4-13 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-13.png);}
.wrap-main-img li.main-4-14 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-14.png);}
.wrap-main-img li.main-4-15 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-15.png);}
.wrap-main-img li.main-4-16 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-16.png);}
.wrap-main-img li.main-4-17 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-17.png);} */

.wrap-main-img li.main-5-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-5-1-b.png);z-index: 1;}
.wrap-main-img li.main-5-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-5-2-b.png);z-index: 1;}
.wrap-main-img li.main-5-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-5-3-b.png);z-index: 1;}

.wrap-main-sel-menu {background: #0071e1;display: flex;flex-wrap: wrap;padding: .3rem;justify-content: space-between;}
.wrap-main-sel-menu span {width: 2.5rem;text-align: center;line-height: 1.2rem;font-size: .6rem;border-radius: 100px;}
.wrap-main-sel-menu span.active {background-color: #ffeb84;color: #002a6a;}
.wrap-main-sel-cardwrap {padding: .3865rem;}
.wrap-main-sel-cardbox ul {display: flex;flex-wrap: wrap;gap: 6;}
.wrap-main-sel-cardbox li {width: 3.0016rem;height: 3.0016rem;background-repeat: no-repeat;background-position: center center;background-size: 100% 100%;background-color: #fff;border: .0213rem #0080ff solid;}
.wrap-main-sel-cardbox li.main-1-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-1-s.png);}
.wrap-main-sel-cardbox li.main-1-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-2-s.png);}
.wrap-main-sel-cardbox li.main-1-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-3-s.png);}
.wrap-main-sel-cardbox li.main-1-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-4-s.png);}
.wrap-main-sel-cardbox li.main-1-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-5-s.png);}
.wrap-main-sel-cardbox li.main-1-6 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-6-s.png);}
.wrap-main-sel-cardbox li.main-1-7 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-7-s.png);}
.wrap-main-sel-cardbox li.main-1-8 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-8-s.png);}
.wrap-main-sel-cardbox li.main-1-9 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-9-s.png);}
.wrap-main-sel-cardbox li.main-1-10 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-1-10-s.png);}



.wrap-main-sel-cardbox li.main-2-1-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-1-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-1-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-1-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-1-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-2-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-2-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-2-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-2-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-2-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-3-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-3-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-3-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-3-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-3-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-4-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-4-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-4-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-4-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-4-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-5-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-5-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-5-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-5-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-5-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-6-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-6-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-6-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-6-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-6-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-7-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-7-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-7-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-7-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-7-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-8-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-8-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-8-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-8-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-8-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-9-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-9-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-9-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-9-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-9-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}

.wrap-main-sel-cardbox li.main-2-10-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-1-s.png);}
.wrap-main-sel-cardbox li.main-2-10-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-2-s.png);}
.wrap-main-sel-cardbox li.main-2-10-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-3-s.png);}
.wrap-main-sel-cardbox li.main-2-10-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-4-s.png);}
.wrap-main-sel-cardbox li.main-2-10-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-2-5-s.png);}



.wrap-main-sel-cardbox li.main-3-1 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-1-s.png);}
.wrap-main-sel-cardbox li.main-3-2 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-2-s.png);}
.wrap-main-sel-cardbox li.main-3-3 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-3-s.png);}
.wrap-main-sel-cardbox li.main-3-4 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-4-s.png);}
.wrap-main-sel-cardbox li.main-3-5 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-5-s.png);}
.wrap-main-sel-cardbox li.main-3-6 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-6-s.png);}
.wrap-main-sel-cardbox li.main-3-7 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-7-s.png);}
.wrap-main-sel-cardbox li.main-3-8 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-8-s.png);}
.wrap-main-sel-cardbox li.main-3-9 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-9-s.png);}
.wrap-main-sel-cardbox li.main-3-10 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-10-s.png);}
.wrap-main-sel-cardbox li.main-3-11 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-11-s.png);}
.wrap-main-sel-cardbox li.main-3-12 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-10-s.png);}
.wrap-main-sel-cardbox li.main-3-13 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-13-s.png);}
.wrap-main-sel-cardbox li.main-3-14 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-14-s.png);}
.wrap-main-sel-cardbox li.main-3-15 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-15-s.png);}
.wrap-main-sel-cardbox li.main-3-16 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-16-s.png);}
.wrap-main-sel-cardbox li.main-3-17 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-3-1-17-s.png);}

.wrap-main-sel-cardbox li.main-4-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-1-s.png);}
.wrap-main-sel-cardbox li.main-4-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-2-s.png);}
.wrap-main-sel-cardbox li.main-4-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-3-s.png);}
.wrap-main-sel-cardbox li.main-4-4 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-4-s.png);}
.wrap-main-sel-cardbox li.main-4-5 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-4-5-s.png);}
/* .wrap-main-sel-cardbox li.main-4-6 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-6-s.png);}
.wrap-main-sel-cardbox li.main-4-7 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-7-s.png);}
.wrap-main-sel-cardbox li.main-4-8 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-8-s.png);}
.wrap-main-sel-cardbox li.main-4-9 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-9-s.png);}
.wrap-main-sel-cardbox li.main-4-10 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-10-s.png);}
.wrap-main-sel-cardbox li.main-4-11 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-11-s.png);}
.wrap-main-sel-cardbox li.main-4-12 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-12-s.png);}
.wrap-main-sel-cardbox li.main-4-13 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-13-s.png);}
.wrap-main-sel-cardbox li.main-4-14 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-14-s.png);}
.wrap-main-sel-cardbox li.main-4-15 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-15-s.png);}
.wrap-main-sel-cardbox li.main-4-16 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-16-s.png);}
.wrap-main-sel-cardbox li.main-4-17 {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-4-1-17-s.png);} */

.wrap-main-sel-cardbox li.main-5-1 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-5-1-s.png);}
.wrap-main-sel-cardbox li.main-5-2 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-5-2-s.png);}
.wrap-main-sel-cardbox li.main-5-3 {background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-5-3-s.png);background-size: 80% 80%;}
.wrap-main-sel-cardbox li.main-close {background-image: url(https://www.itaiwannews.cn/H5Img/images/tw24-close.png);background-size: cover;}


.wrap-main {background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-bg-3.jpg) no-repeat center center;background-size: 100% 100%;height: 28.4587rem;}
.wrap-main-next {width: 7.9871rem;height: 1.9066rem;background: #ff5454;font-size: .7214rem;color: #fff;line-height: 1.9066rem;text-align: center;border-radius: 16rem;margin: .7085rem auto 0;}

.wrap-main-sel-page-2 {
    position: relative;
    /* background-color: rgba(255,255,255,.5);
    padding-bottom: 1rem; */
}
.wrap-main-sel-page-2 li {position: absolute;top: 1.9627rem;left: 2.112rem;width: 11.712rem;height: 5.0773rem;display: none;}
.wrap-main-sel-page-2 li img {display: block;width: 100%;height: auto;}
.main-title {text-align: center;color: #fff;font-size: .704rem;line-height: 1.92rem;font-weight: bold;position: absolute;top: 0;left: 0;width: 100%;}
.main-banner {height: 8.064rem;width: 100%;}
.main-banner ul {position: relative;width: 100%;height: 100%;}
.main-banner-left,.main-banner-right {width: 1.408rem;height: 1.408rem;position: absolute;top: 3.84rem;}
.main-banner-left {left: 1.28rem;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-btn-l.png) no-repeat;background-size: 100% 100%;}
.main-banner-right {right: 1.28rem;background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-btn-r.png) no-repeat;background-size: 100% 100%;}
.wrap-main-sc {   
    width: 5.6683rem;
    height: 1.9066rem;
    background: #ff5454;
    font-size: .7214rem;
    color: #fff;
    line-height: 1.9066rem;
    text-align: center;
    border-radius: 16rem;
    margin: 0 auto;
}

/* .wrap-main-sel-page-1 {display: none;} */
.wrap-main-sel-page-2 {display: none;}

.haibao-box .list-list {height: 12.8824rem;position: relative;z-index: 2;}
.haibao-box .list-logo {position: absolute;top: .8374rem;left: 1.0306rem;width: 2.0354rem;height: 2.4219rem;z-index: 3;}
.haibao-box .list-logo img {width: 100%;height: 100%;display: block;}
.haibao-box .list-text {z-index: 5;position: relative;height: 5.0773rem;width: 14rem;
    margin: 1.8rem auto 0;
    /* transform: translate(2rem,0) scale(.8,.8);
    transform-origin: 50% 50%; */
}

.btn-backPage {display: none;position: fixed;top: .8107rem;left: 0;font-size: .55rem;width: 2.944rem;line-height: 1.4933rem;text-align: center;color: #fff;background-color: rgba(0,113,225,.9);z-index: 100;border-radius: 0 100px 100px 0;}

.msn-jt {background: url(https://f2.cri.cn/M00/8C/AB/rBABCmbhXOSAAMwxAAAAAAAAAAA2508951.zqarrow.png) no-repeat;background-size: 100% auto;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100000;display: none;}


.haibao-img {
    top: -0.6rem;
    /* transform:translate(-50%,0) scale(0.85); */
}

.msn-save a {display: none;}
.main-banner-left {left: .8rem;}
.main-banner-right {right: .8rem;}
/* .wrap-main-sel-cardbox:nth-child(1) li,.wrap-main-sel-cardbox:nth-child(2) li {width: 3.7rem;;height: 3.7rem;;} */

/* 20240902 */
.main-1-1-move-main .move {
	padding: 0.12rem;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.main-1-1-move-main img ,
.haibao-box .list-list span img{
	width: 3.2rem;
}
.haibao-box .list-list span.move{
    position: absolute;
    padding: 0.12rem;
}
.haibao-box .list-list span img{
    height: auto;
    position: static;
    height: auto;
}
.wrap-main-sel-cardbox-2 span {
    width: 3.0016rem;
    height: 3.0016rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: .0213rem #0080ff solid;
}
.wrap-main-sel-cardbox-2 span img{
    display: block;
    width: 55%;
    height: auto;
}
.wrap-main-sel-cardbox-2 span:nth-child(14) img,
.wrap-main-sel-cardbox-2 span:nth-child(15) img{
    width: 25%;
}
.main-1-1-move-main .move .rotate {
	position: absolute;
	right: -0.5rem;
	top: -0.5rem;
	z-index: 2;
	background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-rotate.png);
	border-radius: 100%;
	width: 1rem;
	height: 1rem;
	background-size: contain;
	display: none;
}
.main-1-1-move-main .move.active .rotate {
	display: block;
}
.main-1-1-move-main .move .close {
	position: absolute;
	left: -0.5rem;
	bottom: -0.5rem;
	z-index: 2;
	background-image: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-remove.png);
	border-radius: 100%;
	width: 1rem;
	height: 1rem;
	background-size: contain;
	display: none;
}

.main-1-1-move-main .move.active .close {
	display: block;
}
.textMain{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 100000;
    display: none;
    padding-top: 1.4171rem;
    /* overflow: hidden; */
}
.textMain-list{
    width: 12.5862rem;
    height: 23.5362rem;
    margin: 0 auto;
    background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-textbg.png) no-repeat;
    background-size: 100%;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    padding: 2.3188rem 2.1256rem 0;
    text-align: center;
    font-size: .6957rem;
    color: #00509c;
}
.textMain-list p:last-child{
    font-size: .4638rem;
    color: #6f6767;
    line-height: 1.875;
    text-align: justify;
    margin-top: .2576rem;
    text-indent: 1rem;
}
.textMain::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 1;
}
.textMain-close{
    width: 1.4815rem;
    height: 1.4815rem;
    background: url(https://www.itaiwannews.cn/H5Img/2024zq/tw24zq-close.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: calc(50% - .7407rem);
    top: 25.5717rem;
    z-index: 10;
}
.haibao-box .list-text li img{
    height: auto;
}

/* asdasdasd */
/* asdasdasd */